.custom-slider {
  width: 100%;
  .ngx-slider .ngx-slider-pointer {
    box-sizing: border-box;
    height: 32px;
    width: 32px;
    border: 1px solid #dadada;
    background-color: white;
    box-shadow: 0px 4px 9px 4px rgba(0, 0, 0, 0.1) !important;
    cursor: pointer;
    width: 32px;
    height: 32px;
    top: -14px;
    border-radius: 16px;
    outline: none;
  }

  .ngx-slider .ngx-slider-pointer:after {
    display: none;
    box-shadow: none !important;
  }

  .ngx-slider .ngx-slider-selection {
    height: 8.02px;
    border-radius: 2px;
    background-color: #8db917 !important;
  }
}

.custom-slider .ngx-slider .ngx-slider-bar {
  background: lightgrey;
  height: 6px;
}

.custom-slider-details .ngx-slider .ngx-slider-model-value {
  display: none;
}

.custom-slider-details .ngx-slider .ngx-slider-selection {
  height: 8.02px;
  border-radius: 2px;
  background-color: #8db917;
}

.custom-slider-details .ngx-slider .ngx-slider-right-out-selection {
  height: 8.02px !important;
  border-radius: 2px !important;
}

/*.custom-slider .ngx-slider .ngx-slider-left-out-selection {
  background: #8DB917;
}*/

/*.custom-slider .ngx-slider .ngx-slider-left-out-selection {
  background: #8DB917;
}*/

.custom-slider-details .ngx-slider .ngx-slider-pointer {
  // width: 8px;
  // height: 16px;
  // top: auto; /* to remove the default positioning */
  // bottom: 5px;
  // background-color: #8DB917;
  background-color: white;
  box-shadow: 0px 4px 9px 4px rgba(0, 0, 0, 0.1) !important;
  // border-top-left-radius: 3px;
  // border-top-right-radius: 3px;
}

.custom-slider-details .ngx-slider .ngx-slider-pointer:after {
  display: none;
}

.custom-slider-details .ngx-slider .ngx-slider-bubble {
  //bottom: 14px;
}

.custom-slider-details .ngx-slider .ngx-slider-ceil {
  display: none;
  /*top: 14px;
  color: #8B959E !important;
  font-size: 16px !important;
  font-weight: 500 !important;*/
}

.custom-slider-details .ngx-slider .ngx-slider-floor {
  display: none;
  /*top: 14px;
  color: #8B959E !important;
  font-size: 16px !important;
  font-weight: 500 !important;*/
}

.custom-slider-details .ngx-slider .ngx-slider-limit {
  font-weight: bold;
  color: #8db917;
}

.custom-slider-details .ngx-slider .ngx-slider-tick {
  width: 1px;
  height: 10px;
  margin-left: 4px;
  border-radius: 0;
  background: lightgrey;
}

.custom-slider-details .ngx-slider .ngx-slider-tick.ngx-slider-selected {
  background: #8db917;
}
